<packet name="TeleportList">
	<version number="1">
		<u32 name="spawn_id">
		<u32 name="num_destinations">
		<array name="destination_array" count="var:num_destinations">
			<u32 name="unique_id">
			<str16 name="display_name">
			<str16 name="zone_name">
			<u32 name="cost">
		</array>
	</version>
	<version number="1045">
		<u32 name="spawn_id">
		<u32 name="unknown">
		<u32 name="num_destinations">
		<array name="destination_array" count="var:num_destinations">
			<u32 name="unique_id">
			<str16 name="display_name">
			<str16 name="zone_file_name">
			<str16 name="zone_name">
			<str16 name="zone_description">
			<u16 name="unknown1" size="4">
			<u16 name="zone_level_min">
			<u16 name="unknown2">
			<u16 name="zone_level_max">
			<u32 name="unknown3">
			<u32 name="cost">
		</array>
	</version>
	<version number="1096">
		<u32 name="spawn_id">
		<u32 name="unknown">
		<u32 name="num_destinations">
		<array name="destination_array" count="var:num_destinations">
			<u32 name="unique_id">
			<str16 name="display_name">
			<str16 name="zone_file_name">
			<str16 name="zone_name">
			<str16 name="zone_description">
			<u32 name="map_x">
			<u32 name="map_y">
			<u16 name="zone_level_min">
			<u16 name="unknown2">
			<u16 name="zone_level_max">
			<u32 name="unknown3">
			<u32 name="cost">
		</array>
		<str16 name="map_name">
		<str16 name="current_zone">
		<u32 name="current_map_x">
		<u32 name="current_map_y">
		<u16 name="unknown6">
	</version>
	<version number="57048">
		<u32 name="spawn_id">
		<u32 name="unknown">
		<u32 name="num_destinations">
		<array name="destination_array" count="var:num_destinations">
			<u32 name="unique_id">
			<str16 name="display_name">
			<str16 name="zone_file_name">
			<str16 name="zone_name">
			<str16 name="zone_destination">
			<str16 name="zone_file_name2">
			<str16 name="zone_description">
			<f32 name="destination_x">
			<f32 name="destination_y">
			<f32 name="destination_z">
			<u32 name="map_x">
			<u32 name="map_y">
			<u16 name="zone_level_min">
			<u16 name="unknown4">
			<u16 name="zone_level_max">
			<u16 name="unknown5">
			<u16 name="unknown6">
			<u32 name="cost">
		</array>
		<str16 name="map_name">
		<str16 name="current_zone">
		<u32 name="current_map_x">
		<u32 name="current_map_y">
		<u16 name="unknown7">
	</version>
</packet>